.wrap-atendimento-home {
    background: #fff;
    padding: 35px 45px;
    border-radius: 20px;
    display: flex;
    top: -20px;
    position: relative;
}

.box-seg-azul {
    padding: 25px;
    background: #00afef;
    color: #fff;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: 1px solid #fff;
    display: block;
    text-decoration: none;
    color: #fff;
    min-height: 224px;
}

.box-seg-azul h2 {
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: 20px;
    color: #fff;
}

.box-seg-azul p {
    color: #fff;
    margin: 0px;
}

.box-seg-branco {
    padding: 25px;
    background-color: #fff;
    color: #333;
    border: 1px solid #00afef;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    display: block;
    text-decoration: none;
    min-height: 224px;
}

.box-seg-branco h2 {
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: 20px;
    color: #333;
}

.box-seg-branco p {
    color: #333;
    margin: 0px;
}

.box-seg-branco2 {
    padding: 25px;
    background-color: #fff;
    color: #333;
    border: 1px solid #ffffff;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    display: block;
    text-decoration: none;
    min-height: 224px;
}

.box-seg-branco2 h2 {
    font-size: 1.125rem;
    font-weight: 700;
    margin-top: 20px;
    color: #333;
}

.box-seg-branco2 p {
    color: #333;
    margin: 0px;
}

.traco-blue {
    border: 1px solid #00afef;
    width: 125px;
    display: block;
    margin-bottom: 20px;
}

.traco-white {
    border: 1px solid #fff;
    width: 125px;
    display: block;
    margin-bottom: 20px;
}

.traco-left {
    display: flex;
    justify-self: flex-start;
}
.traco-right {
    display: flex;
    justify-self: flex-end;
}
.logo-carousel img {
    width: 100px;
    height: auto;
    margin: auto;
}

.slick-arrow {
    border-color: transparent;
}

.slick-arrow i {
    position: absolute;
    color: #aaaaaa;
    font-size: 60px;
    background-color: transparent;
}

.slick-arrow .fa-angle-right {
    right: -25px;
    margin-top: -75px;
}

.slick-arrow .fa-angle-left {
    margin-top: 10px;
}

.traco-white {
    border: 1px solid #fff;
    width: 125px;
    display: flex;
    margin-bottom: 20px;
    justify-self: flex-end;
}

.mw_100 {
    max-width: 100%;
}

.mh-1400 {
    min-height: 1400px;
}

.fundo-1- {
    background-color: transparent;
}

.fundo-alt {
    background-color: transparent;
}

.text-justify {
    text-align: justify;
}

button.cotacao,
button.cotacao:hover {
    text-decoration: none !important;
    background-color: #034083;
    border-radius: 10px;
    color: #ffff;
    font-weight: 600;
    border: none;
    padding: 8px 18px;
}

/* Inicio conteúdo */

/* Home */

.txt-banner {
    margin-top: 100px;
}

.para-vc-desk {
    display: block;
}

.para-vc-mob {
    display: none;
}

.bt-para-vc-mob {
    display: none;
}

.para-sua-empresa .traco-blue {
    margin-right: auto;
    margin-left: unset;
}

.btn-para-sua-empresa-mob {
    display: none;
}

.btn-para-sua-empresa-desk {
    display: flex;
    justify-content: flex-end;
}

.seguros .seg-r {
    flex-direction: row-reverse;
}

.seguradoras {
    text-align: center;
}

.seguradoras .carousel-item {
    height: 90px;
    min-height: 90px;
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.seguradoras .carousel-item .carousel-caption {
    text-align: left;
    bottom: 80px;
}

.seguradoras .carousel-item .carousel-caption .bgFraseCarousel {
    max-width: 50%;
    margin-bottom: 15px;
}

.seguradoras .carousel-item .carousel-caption h3 {
    font-size: 2rem;
    margin-bottom: 10px;
    font-weight: 700;
}

.seguradoras .carousel-item .carousel-caption p {
    font-size: 1.5rem;
    margin: 0px;
}

.seguradoras .carousel-item .carousel-caption a.btBannerHome {
    background: #0a1225;
    float: left;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 600;
    padding: 5px 10px;
}

.seguradoras .carousel-control-next,
.carousel-control-prev {
    top: 100px;
}

.seguradoras .carousel-control-prev .carousel-control-prev-icon {
    background-image: url('/img/prev.png');
    width: 51px;
    height: 58px;
}

.seguradoras .carousel-control-next .carousel-control-next-icon {
    background-image: url('/img/next.png');
    width: 51px;
    height: 58px;
}

.seguradoras .carousel-indicators li {
    width: 15px;
    height: 15px;
    border-radius: 25px;
    border: 1px solid #63b5af;
    background: unset;
}

.seguradoras .carousel-indicators .active {
    background: #63b5af;
}

/* Empresa */

.bg-topo-int-empresa {
    background-image: url('/img/bg-topo-empresa.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.wrap-negocio {
    padding: 25px;
    background-color: #fff;
    border-radius: 20px;
    min-height: 265px;
}

/* Para você e para sua empresa */

.bg-topo-int-para-voce {
    background-image: url('/img/bg-topo-para-voce.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.bg-topo-int-para-sua-empresa {
    background-image: url('/img/bg-topo-para-sua-empresa.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.wrap-nav-lateral {
    border-radius: 20px;
    padding: 20px;
    border: 1px solid #f2f2f2;
    background-color: #00afef;
}

.nav-lateral {
    display: flex;
}

.wrap-nav-lateral .nav-lateral .lista-seguros {
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    padding-bottom: 9px;
}

.wrap-nav-lateral .nav-lateral .lista-seguros {
    border-bottom: 1px solid #f2f2f2;
    width: 100%;
    padding-bottom: 9px;
    font-size: 1.125rem;
}

.wrap-nav-lateral .nav-lateral .lista-seguros .navlateral {
    color: #ffffff;
    font-size: 1.125rem;
}

.wrap-nav-lateral .nav-lateral .lista-seguros .navlateral.active {
    font-weight: 600;
}

.wrap-opcoes-seguro {
    display: none;
}

.wrapFormCotacao {
    padding: 5%;
    background: #f2f2f2;
    border-radius: 8px;
}

.seguro-r {
    padding-left: 35px;
}

.wrapFormCotacao .solicitacao {
    border-radius: 10px;
    border: 1px solid #6666663b;
    width: 100%;
    height: 40px;
    padding: 10px;
}
.wrap-text-seguro h1 {
    margin-bottom: 25px;
}
.wrap-text-seguro p {
    margin: 0px;
}

/* Atendimento 24 */

.bg-topo-int-atendimento24 {
    background-image: url('/img/bg-topo-atendimento24.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.wrap-seguradora {
    width: 80%;
    border-radius: 20px;
    border: 1px solid #f2f2f2;
    padding: 20px;
    text-align: center;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

.wrap-seguradora p {
    margin-bottom: 5px;
    margin-top: 20px;
}

.wrap-canais {
    padding: 25px;
    background-color: #fff;
    border-radius: 20px;
    min-height: 250px;
    text-align: center;
}

.wrap-canais .fa-solid,
.wrap-canais .fa-brands {
    font-size: 3rem;
    margin-bottom: 30px;
}

.wrap-canais h4 {
    margin-bottom: 10px;
}

.wrap-canais p {
    margin-bottom: 5px;
}

/* Blog e Posts */

.blog-voltar {
    text-align: right;
}

.bg-topo-int-blog {
    background-image: url('/img/bg-topo-blog.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.bg-topo-int-post {
    background-image: url('/img/bg-topo-post.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.blog-post {
    overflow: hidden;
}

.img-destaque-mob {
    display: none;
}

.img-destaque-desk {
    display: block;
}

.noticia-destaque img {
    max-width: 100%;
}

.wrap-noticia {
    text-align: left;
}

.wrap-noticia .wrap-img {
    width: 100%;
    height: 235px;
    overflow: hidden;
    border-radius: 8px;
}

.wrap-noticia .wrap-img img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.item-img-wrap img {
    border-radius: 8px;
    max-width: 100%;
}

.popular-img img {
    border-radius: 8px;
}

/* Contato */

.bg-topo-int-contato {
    background-image: url('/img/bg-topo-contato.jpg');
    background-position-x: center;
    background-position-y: top;
    background-repeat: no-repeat;
    height: 170px;
}

.btn-banner-cor1,
.btn-banner-cor1:hover {
    background-color: #a4d9e7;
    border-radius: 10px;
    color: #034083;
}

.btn-banner-cor2,
.btn-banner-cor2:hover {
    background-color: #034083;
    border-radius: 10px;
    color: #fff;
}

.border-txt-left {
    border: solid;
    border-color: #ffff;
    border-top: none;
    border-bottom: none;
    border-right: none;
    /* padding-left: 30px; */
}

.wide-img-showcase {
    overflow: hidden;
}

.wide-img-showcase-row {
    position: relative;
}

.margin-0 {
    margin: 0px !important;
}

.img-predio {
    background: url(../img/arranha-ceus-2.jpg) scroll right top no-repeat;
    background-size: cover;
    min-height: 550px;
}

.img-foryou {
    background: url(../img/casalf.jpg) scroll left top no-repeat;
    background-size: cover;
    background-position: 20%;
    min-height: 550px;
}

.img-familia {
    float: right;
}

.seg-empresa {
    text-align: end;
}

.depo {
    width: 360px;
    text-align: justify;
    padding: 15px;
}

.about {
    text-align: justify;
}

.depo > span {
    line-height: 1.5rem;
}

.about1 {
    padding-right: 15px;
}

.txt-justify {
    text-align: justify;
}

.rodape {
    background-color: #4d4d4d;
    padding: 30px;
}

/*BASE CSS*/

.dev {
    font-size: 0.725em;
}

.dev .copy {
    text-align: left;
}

.dev .creditos {
    text-align: right;
}

.dev .creditos .marcaAgencia {
    text-decoration: none;
    font-size: 11px;
    color: #fff;
}

.as-logo {
    border-bottom: none;
    border-top: none;
    border-right: none;
    border-left: 1px solid #fff;
    padding-left: 5px;
    padding-right: 5px;
}

.bloco {
    background-color: #f2f2f2;
    width: 245px;
    border-radius: 10px;
    padding: 10px 10px 10px 30px;
}

.bloco2 {
    width: 245px;
    display: inline-grid;
    justify-content: right;
    background-color: #f2f2f2;
    border-radius: 10px;
    padding: 10px 30px 10px 10px;
}

.icons {
    padding: 5px;
}

.topo {
    border-bottom: 1px solid #f2f2f2;
}

.topo a.redes {
    float: right;
    padding: 3px;
}

.topo span {
    padding-right: 40px;
}

.txt-atendimento1 {
    font-size: 1.6625rem;
    margin-bottom: -70px;
}

.txt-atendimento-24 {
    font-size: 10.9375rem;
}

.txt-atendimento2 {
    font-size: 3.525rem;
    margin-top: -90px;
}

.form-select {
    visibility: none;
}

.icones {
    margin-right: 5px;
    min-width: 19px !important;
    min-height: 16px !important;
    max-width: 19px !important;
    max-height: 16px !important;
    color: rgb(100, 156, 194);
}

.trinity {
    background: url(../img/equipe.jpg) scroll left top no-repeat;
    background-size: contain;
}

.perfil1 {
    background: url(../img/equipe/ricardo-lucca.jpg) scroll left top no-repeat;
    background-size: cover;
    min-width: 200px;
    max-width: 200px;
    height: 230px !important;
    float: left;
    margin-right: 30px;
}

.perfil2 {
    background: url(../img/equipe/alessandra-thamara.jpg) scroll left top no-repeat;
    background-size: cover;
    min-width: 200px;
    max-width: 200px;
    min-height: 230px !important;
    float: left;
    margin-right: 30px;
}

.perfil3 {
    background: url(../img/equipe/bruna-schatz.jpg) scroll left top no-repeat;
    background-size: cover;
    min-width: 200px;
    max-width: 200px;
    height: 230px !important;
    float: left;
    margin-right: 30px;
}

.perfil4 {
    background: url(../img/equipe/maike-de-souza.jpg) scroll left top no-repeat;
    background-size: cover;
    min-width: 200px;
    max-width: 200px;
    height: 230px !important;
    float: left;
    margin-right: 30px;
}

.socialequipe {
    font-size: 1.75rem;
    padding: 5px;
}

.about24h {
    width: 415px;
}

.error {
    font-size: 0.8rem;
    color: rgba(255, 0, 0, 0.7);
    position: aboslute;
}

li.page-item {
    color: #777777;
    padding: 3px 10px;
    cursor: pointer;
}

li.page-item.active {
    color: white;
    background-color: #777777;
    border-radius: 5px;
}

.img-listagem {
    width: 100%; /* Largura total da div */
    height: 250px; /* Altura fixa */
    object-fit: cover;
    border-radius: 8px;
}

.img-destaque-desk img {
    border-radius: 8px;
}
